<div id="app">
  <nav class="navbar navbar-expand navbar-dark bg-dark">
    <ul class="navbar-nav mr-auto" routerLinkActive="active">
      <li class="nav-item">
        <a href="/home" class="nav-link" routerLink="home">Home </a>
      </li>
    </ul>

    <ul class="navbar-nav ml-auto" *ngIf="!isLoggedIn">
      <li class="nav-item">
        <a href="/login" class="nav-link" routerLink="login">Login</a>
      </li>
    </ul>
    <ul class="navbar-nav ml-auto" *ngIf="isLoggedIn">
      <div class="m-auto pr-2" style="color: #FFFFFF;">
        Usuário: {{username}}
      </div>
      <li class="nav-item">
        <a href class="nav-link" (click)="logout()">Sair</a>
      </li>
    </ul>
  </nav>

  <div class="container">
    <router-outlet></router-outlet>
  </div>
</div>
